package com.njcn.product.event.transientes.pojo;

import lombok.Getter;

@Getter
public enum DicTreeEnum {

    BJ_USER("BJ_USER","半导体及精密加工"),
    OI_USER("OI_USER","其他敏感用户"),
    OT_USER("OT_USER","其他干扰源用户"),


    ;

    private final String code;

    private final String dicName;


    DicTreeEnum(String code, String dicName) {
        this.code = code;
        this.dicName = dicName;
    }
}
